.video-media-page {

	position: relative;

}



.video-media-page img {

    width: 100%;

    object-fit: cover;

    width:372px!important;
    height:209px!important;

    background: black;
	

}







 .description-media-page {

 	margin-top: 20px;

    font-size: 14px;

    margin-bottom: 30px

 }



 .icon-play-media-page {

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    color: white;

    font-size: 27px;

 }



 .icon-play-media-page div {

 	background-color: #ffcc00;

    height: 60px;

    width: 60px;

    padding-left: 5px;

    display: flex;

    align-items: center;

    justify-content: center;

    border-radius: 50%;

    box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.75);

 }



 .hiddenItem {

 	display: none;

 }



 .title_media-page {

    text-align: center;

    width: 240px;

    padding: 10px;

    margin: 0px auto 50px auto;

    /* background-color: #ffcc00; */

    text-transform: uppercase;

    color: white;

    font-weight: 600;

    letter-spacing: 1px;

    font-size: 16px;

    background-image: url(../img/ribbon-assets/ribbon-inner.png);

    background-repeat-x: repeat;

    position: relative;

    line-height: 20px;

    background-repeat-y: no-repeat;

 }

 

 .left-ribbon-title {

    float: left;

    background-image: url(../img/ribbon-assets/left2.png);

    background-repeat: no-repeat;

    position: absolute;

    left: 0px;

    height: 44px;

    width: 43px;

    background-size: contain;

    top: 0px;

 }

 

 .left-ribbon-title::before {

 	content: "";

    background-image: url(../img/ribbon-assets/left-ribbon.png);

    background-repeat: no-repeat;

    position: absolute;

    height: 44px;

    width: 43px;

    left: -35px;

 }

 

  .right-ribbon-title {

    float: left;

    background-image: url(../img/ribbon-assets/right2.png);

    background-repeat: no-repeat;

    position: absolute;

    right: -25px;

    height: 44px;

    width: 43px;

    background-size: contain;

    top: 0px;

 }

 

 .right-ribbon-title::after {

    content: "";

    background-image: url(../img/ribbon-assets/right-ribbon.png);

    background-repeat: no-repeat;

    position: absolute;

    height: 44px;

    width: 52px;

    right: -13px;

 }

 

.video-media-page span {

    display: inline-block;

    margin-left: -15px;

    position: absolute;

    bottom: 20px;

    left: 0px;

    text-align: center;

    color: white;

    text-transform: uppercase;

    font-weight: 900;
    min-width:128px;

  



}



.video-media-page span div {

	background-repeat-x: repeat;

    background-repeat-y: no-repeat;

    line-height: 40px;

    width: auto;

   	background-image: url(../img/ribbon-assets/ribbon-inner.png);

    height: 40px;

    position: relative;

}



.video-media-page span div::before {

    content: "";

    background-image: url(../img/ribbon-assets/right2.png);

    background-repeat: no-repeat;

    position: absolute;

    height: 44px;

    width: 43px;

    left: -5px;

    z-index: -1;

 }

 

 .video-media-page span div::after {

    content: "";

    background-image: url(../img/ribbon-assets/right.png);

    background-repeat: no-repeat;

    position: absolute;

    height: 44px;

    width: 52px;

    right: -51px;

    top: 0;

 }

 